/* reset */
#wrapperContent { margin-top:0;text-align:center;width:100% !important; }
#yCurtain { display:none; }
#ySkyWrap { display:none; }
#yHeader { margin-bottom:0; }
#yesFooter { margin-top:0; }
#eventGoodsWrap { margin:0 auto;width:960px;text-align:left; }
#yLocation+#eWorldDetail { margin-top:0 !important; }

@keyframes ani {
	50% { top:-20px; }
}

/* »ó´Ü ¿µ¿ª */
.eveTotArea { margin:0 auto;min-width:1200px;overflow:hidden;text-align:center; }
.eveTotArea * { font-family:'ptd','¸¼Àº °íµñ','Malgun Gothic','Apple SD Gothic Neo',AppleGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif; }
.eveTotArea img { vertical-align:top; }	
.eveTotArea .eveTopArea { background:#0080ff url('https://image.yes24.com/images/00_Event/2026/0520runSIBF/bgTop.jpg') no-repeat center top; }
.eveTotArea .eveTopArea .top { opacity:0;transition:1s ease-in-out; }
.eveTotArea .eveTopArea.active .top { opacity:1;transition-delay:0.2s; }

/* ³»¿ë ¿µ¿ª */
.eveTotArea .eveContArea a:hover { text-decoration:none; }
.eveTotArea .eveContArea .tabGrp { background-color:#f07132; }
.eveTotArea .eveContArea .tabGrp ul { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:center;align-items:center; }
.eveTotArea .eveContArea .tabGrp ul li { flex:1; }
.eveTotArea .eveContArea .tabGrp ul li a { display:block;width:375px;font-size:30px;font-weight:700;line-height:80px;color:#fff;opacity:0.5; }
.eveTotArea .eveContArea .tabGrp ul li.tab01 { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:flex-end; }
.eveTotArea .eveContArea .tabGrp ul li.tab02 { position:relative; }
.eveTotArea .eveContArea .tabGrp ul li.tab02::after { content:"6/17 OPEN!";position:absolute;top:-25px;left:375px;margin-left:-288px;width:188px;height:42px;font-size:24px;font-weight:600;line-height:40px;border-radius:5px;color:#fff;background:url('https://image.yes24.com/images/00_Event/2026/0520runSIBF/ani01.png') no-repeat center top; }
.eveTotArea .eveContArea .tabGrp ul li.tab02::after { animation:ani 1.2s infinite ease-in-out; }
.eveTotArea .eveContArea .tabGrp ul li.on { background-color:#fff; }
.eveTotArea .eveContArea .tabGrp ul li.on.tab01 { border-top-right-radius:10px; }
.eveTotArea .eveContArea .tabGrp ul li.on.tab02 { border-top-left-radius:10px; }
.eveTotArea .eveContArea .tabGrp ul li.on a { color:#000;opacity:1; }

/* °øÅë */
.eveTotArea .eveContArea .eContGrp { padding:90px 0 100px; }
.eveTotArea .eveContArea .eContGrp .eGuideSet .tit_txtGrp { padding:0 0 50px; }
.eveTotArea .eveContArea .eContGrp .eGuideSet .tit_txtGrp .tit_sup { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:center;align-items:center; }
.eveTotArea .eveContArea .eContGrp .eGuideSet .tit_txtGrp .tit_sup { margin:0 auto;width:280px;height:90px;font-weight:700;border:solid 2px #0080ff;border-radius:50%;box-sizing:border-box;color:#0080ff; }
.eveTotArea .eveContArea .eContGrp .eGuideSet .tit_txtGrp .txt_des span { color:#0080ff; }
.eveTotArea .eveContArea .eContGrp .eGuideSet .tit_txtGrp .txt_des + .txt_des { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:center; }
.eveTotArea .eveContArea .eContGrp .eGuideSet .tit_txtGrp .txt_des + .txt_des { margin-top:18px;text-align:left; }
.eveTotArea .eveContArea .eContGrp .eGuideSet .tit_txtGrp .txt_des + .txt_des ul { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-direction:column; }
.eveTotArea .eveContArea .eContGrp .eGuideSet .tit_txtGrp .txt_des + .txt_des ul li { position:relative;line-height:1.45; }
.eveTotArea .eveContArea .eContGrp .eGuideSet .tit_txtGrp .txt_des + .txt_des ul li::before { content:"";position:absolute;top:calc(50% - 4px);left:0;width:8px;height:8px;border-radius:50%;background-color:#333; }
.eveTotArea .eveContArea .eContGrp .eGuideSet .tit_txtGrp .txt_des + .txt_des ul li span { margin-left:18px;color:#333; }
.eveTotArea .eveContArea .eContGrp .eGuideSet .eGBtn { min-width:280px;border-radius:5px; }
.eveTotArea .eveContArea .tab_con { display:none; }
.eveTotArea .eveContArea .tab_con.on { display:block; }
.eveTotArea .eveContArea .tab_con .eGuideSet .eIntro { position:relative; }
.eveTotArea .eveContArea .tab_con .eGuideSet .eIntro .eIntro_wrap { margin:0 auto;width:690px;border-radius:30px;overflow:hidden; }
.eveTotArea .eveContArea .tab_con .eGuideSet .eIntro .eIntro_wrap .swiper-container { position:relative;z-index:1;margin:0 auto;width:690px;border-radius:30px;background-color:#fff; }
.eveTotArea .eveContArea .tab_con.tab_con01 .eGuideSet .eIntro .eIntro_wrap .swiper-container { background-color:#0080ff; }
.eveTotArea .eveContArea .tab_con .eGuideSet .eIntro .eIntro_wrap .swiper-container .swiper-slide { opacity:0 !important;border-radius:30px;transition:0.3s ease;overflow:hidden; }
.eveTotArea .eveContArea .tab_con .eGuideSet .eIntro .eIntro_wrap .swiper-container .swiper-slide.on { opacity:1 !important; }
.eveTotArea .eveContArea .tab_con .eGuideSet .eIntro .swiBtn { top:calc(50% - 22px);margin-top:0; }
.eveTotArea .eveContArea .tab_con .eGuideSet .eIntro .swiBtn.swiper-button-prev { left:50%;margin-left:-398px;color:#333; }
.eveTotArea .eveContArea .tab_con .eGuideSet .eIntro .swiBtn.swiper-button-next { left:50%;margin-left:374px;color:#333; }
.eveTotArea .eveContArea .tab_con .eGuideSet .eIntro .swiper-button-prev:after, .swiper-button-next:after { font-size:38px;font-weight:bold; }
.eveTotArea .eveContArea .tab_con .eGuideSet .eIntro .swiper-pagination { bottom:-30px; }
.eveTotArea .eveContArea .tab_con .eGuideSet .eIntro .swiper-pagination .swiper-pagination-bullet { width:var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 10px));height:var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 10px)); }
.eveTotArea .eveContArea .tab_con .eGuideSet .eIntro .swiper-pagination .swiper-pagination-bullet-active { background:#333; }

/* tab_con01 */
.eveTotArea .eveContArea .tab_con01 .eCont01 { background-color:#fff; }
.eveTotArea .eveContArea .tab_con01 .eCont01 .eGuideSet .eMap_grp { position:relative;padding:0 15px; }
.eveTotArea .eveContArea .tab_con01 .eCont01 .eGuideSet .eMap_grp .eMap { position:relative;margin:0 auto;width:690px;height:800px;border:2px solid #222;border-radius:30px;overflow:hidden;cursor:grab; }
.eveTotArea .eveContArea .tab_con01 .eCont01 .eGuideSet .eMap_grp .eMap img { display:block;transform-origin:left top;transition:none;user-drag:none;user-select:none;pointer-events:none; }
.eveTotArea .eveContArea .tab_con01 .eCont01 .eGuideSet .eMap_grp button { position:absolute;right:50%;margin-right:-325px;width:84px;height:84px;font-size:50px;color:#fff;background-color:#000; }
.eveTotArea .eveContArea .tab_con01 .eCont01 .eGuideSet .eMap_grp #pusBtn { bottom:106px; }
.eveTotArea .eveContArea .tab_con01 .eCont01 .eGuideSet .eMap_grp #musBtn { bottom:20px; }
.eveTotArea .eveContArea .tab_con01 .eCont02 { background-color:#f7f7f7; }
.eveTotArea .eveContArea .tab_con01 .eCont02 .tit_txtGrp .txt_des { color:#999; }
.eveTotArea .eveContArea .tab_con01 .eCont03 { background-color:#e4e4e4; }
.eveTotArea .eveContArea .tab_con01 .eCont03 .eBoard { margin:0 auto;padding:0 30px 30px;width:900px;border-radius:5px;box-sizing:border-box;background-color:#fff; }
.eveTotArea .eveContArea .tab_con01 .eCont04 { background-color:#f7f7f7; }
.eveTotArea .eveContArea .tab_con01 .eBnGrp a { display:block;background-color:#0080ff; }

/* tab_con02 */
.eveTotArea .eveContArea .tab_con02 .eCont01 { background-color:#fff; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList {  }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul { margin:0 auto;width:690px; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li { padding:45px 15px;border-radius:30px;background-color:#e6f3ff; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li + li { margin-top:30px; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li * { color:#000; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li .list_tit { font-size:40px;font-weight:800;line-height:1.25; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li .list_tit span { color:#0080ff; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li .list_des { margin-top:15px;font-size:30px;line-height:1.35; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li .list_des + .eGuideSecBtn { margin-top:25px; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li .eGuideSecBtn .btn_black em.txt { color:#fff; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li.list04 .log_wrap { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:center; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li.list04 .log_wrap { margin:30px 0 0; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li.list04 .log_wrap .yesIpt { position:relative;padding:0;width:430px;height:80px;border-radius:5px;border:none;overflow:hidden; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li.list04 .log_wrap .yesIpt input { padding-left:20px;height:80px;font-size:30px;line-height:80px;color:#000;vertical-align:top; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li.list04 .log_wrap .yesIpt label { left:0;top:0;right:0;bottom:0;padding-left:20px;height:auto;line-height:80px;font-size:30px;letter-spacing:-1px;box-sizing:border-box;color:#666; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li.list04 .log_wrap .yesIpt label em { font-size:26px;color:#999; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li.list04 .log_wrap .log_btn { margin-left:10px;width:120px;height:80px;border-radius:5px;background-color:#000; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li.list04 .log_wrap .log_btn a { display:block;font-size:30px;font-weight:600;line-height:80px;color:#fff; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li.list05 { background-color:#ffefe7; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li.list05 .list_tit span { color:#f07132; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li.list06 { background-color:#0080ff; }
.eveTotArea .eveContArea .tab_con02 .eCont01 .eGuideSet .conList ul li.list06 * { color:#fff; }
.eveTotArea .eveContArea .tab_con02 .eCont02 { background-color:#f7f7f7; }
.eveTotArea .eveContArea .tab_con02 .eCont03 { padding:0 0 80px;background-color:#fff; }
.eveTotArea .eveContArea .tab_con02 .bookList_tit { padding:40px 15px;background-color:#f7f7f7; }
.eveTotArea .eveContArea .tab_con02 .bookList_tit p { font-size:30px;font-weight:700;line-height:1.3;color:#000; }

.eGPopArea .eGPop { padding:35px 10px;max-width:510px;border-radius:30px;background-color:#fff; }
.eGPopArea .eGPop:hover { text-decoration:none; }
.eGPopArea .eGPop .eGP_con { font-size:30px;font-weight:300;line-height:1.35;color:#000;opacity:0.8; }